﻿<td><input type="checkbox"></td>
<td><button title="Star">&#xF10C;</button><button title="Unstar">&#xF10D;</button></td>
<td></td>
<td>
  <button title="Delete">&#xF101;</button><button title="Mark unread">&#xF10B;</button><button title="Mark read">&#xF10A;</button>
</td>
